{
  "format_version": "1.8.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "bbr:zestyvm",
      "materials": {
        "default": "armor_stand"
      },
      "textures": {
        "default": "textures/entity/pamobile/bbr_zestyvm"
      },
      "spawn_egg": {
        "texture": "bbr:zestyvm",
        "texture_index": 0
      },
      "animations": {
        "no_pose": "animation.bbr_zestyvm.no_pose"
      },
      "animation_controllers": [
        {
          "pose": "controller.animation.bbr_zestyvm.pose"
        },
        {
          "wiggling": "controller.animation.bbr_zestyvm.wiggle"
        }
      ],
      "geometry": {
        "default": "geometry.bbr_zestyvm"
      },
      "render_controllers": [
        "controller.render.armor_stand"
      ],
      "enable_attachables": true
    }
  }
}